package com.gingersoft.gsa.cloud.pay.device.pos.hyweb.bean.response.pos;

import android.os.Parcel;
import android.os.Parcelable;

/**
 * @作者: bin
 * @創建時間: 2021-01-12 19:07
 * @更新時間: 2021-01-12 19:07
 * @描述:
 */
public class PrintPaymentStubResponse extends HywebPosResponse implements Parcelable {

    public PrintPaymentStubResponse() {
    }

    protected PrintPaymentStubResponse(Parcel in) {
        super(in);
    }

}
